Bug 206790 - Menu entry to change one's password has dissapeared
Menu entry to change one's password has dissapeared
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 14:49 EDT by Stewart Adam
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-24 01:37:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2006-09-16 14:49:21 EDT
Description of problem:
Menu entry to change one's password has dissapeared

Version-Release number of selected component (if applicable):
usermode-1.86-1
usermode-gtk-1.86-1

How reproducible:
Always

Steps to Reproduce:
1. Look in the menus, specifically under 'Preferences'
  
Actual results:
The menu entry 'Change Password' or 'Password' isn't there

Expected results:
There should be one

Additional info:
Comment 1 Miloslav Trmač 2007-03-08 16:12:04 EST
Thanks for your report.

userpasswd is explicitly excluded by /etc/xdg/menus/preferences.menu.  You are
probably supposed to use the "About me" dialog to start userpasswd.
Comment 2 Matthias Clasen 2007-03-24 01:37:32 EDT
Changing your password can now be done from the "About me" capplet. 
This has been consolidated to reduce menu clutter. If you really want 
userpasswd back in the menus, you can use the menu editor.

Note You need to log in before you can comment on or make changes to this bug.